<template>
    <div>
        <div class="text-right mb-3">
            <button class="btn btn-primary btn-sm">Tambah</button>
            <button class="btn btn-success btn-sm">Load Design</button>
        </div>
        <div class="table-responsive">
            <table class="table table-head-custom table-vertical-center table-head-bg table-borderless">
                <thead>
                    <tr>
                        <th></th>
                        <th>Status</th>
                        <th>Numbering</th>
                        <th>Revisi</th>
                        <th>Title</th>
                    </tr>
                </thead>
                <template>
                    <tbody>
                        <tr>
                            <td></td>
                        </tr>
                    </tbody>
                </template>
            </table>
        </div>
    </div>
</template>

<script>
export default {
    name: "addDesignTransmittal",
    data() {
        return {
            
        }
    },
    mounted() {
        
    }
}
</script>